## setiathome 3.03-3

=== debian/changelog ===
setiathome (3.03-3) stable unstable; urgency=medium

  * New upstream client version available now for sparc
  * Added debhelper to Build-Depends

 -- Gopal Narayanan <gopal@debian.org>  Mon,  2 Apr 2001 11:40:17 -0400

setiathome (3.03-2) stable unstable; urgency=medium

  * Upstream 3.03 client available for alpha - debian package updated to
    wget that
  * Cleaned up postinst's manpage installation section
  * Updated to Standards-Version 3.5.2.0

 -- Gopal Narayanan <gopal@debian.org>  Mon, 26 Feb 2001 15:30:01 -0500

setiathome (3.03-1) stable unstable; urgency=medium

  * Debian version number should reflect the upstream version number.
    Closes: #83575
  * Unkown Version field in Control field removed. Closes: #83695
  * md5sum incorrect for powerpc is fixed here. Closes: #83694
  * Important Note: As of Jan 31, 2001, sparc and alpha versions of 3.03
    client still not ready upstream. ftp sites do not contain any other
    sparc and alpha versions

 -- Gopal Narayanan <gopal@debian.org>  Wed, 31 Jan 2001 12:21:45 -0500

setiathome (3.0-8) stable unstable; urgency=medium

  * New upstream version available for x86 archs. Fixes critical bugs.
    (Closes: #80230, #80950)
  * Changed the ftp site back to ftp.cdrom.com for performance reasons

 -- Gopal Narayanan <gopal@debian.org>  Tue,  2 Jan 2001 10:42:06 -0500

setiathome (3.0-7) stable unstable; urgency=medium

  * PowerPC client updated upstream. Thanks to C.M. Connelly. Closes:
    #77599

 -- Gopal Narayanan <gopal@debian.org>  Tue, 21 Nov 2000 12:52:22 -0500

setiathome (3.0-6) stable unstable; urgency=medium

  * Fixes architecture issues. Since setiathome is available (for now)
    only on i386,sparc,alpha and powerpc, replaces Architecture: any with
    specific archs. Thanks Roman Hodek. Closes: #76394

 -- Gopal Narayanan <gopal@debian.org>  Mon,  6 Nov 2000 10:41:27 -0500

setiathome (3.0-5) stable unstable; urgency=medium

  * Fixed postinst problem - md5sum overwritten for i386. Thanks to Martin
    Samesch. fixing important bug. Closes: #76165

 -- Gopal Narayanan <gopal@debian.org>  Fri,  3 Nov 2000 09:34:43 -0500

setiathome (3.0-4) stable unstable; urgency=medium

  * ftp.cdrom.com not available anymore. Using setiathome site directly.
    Fixes grave bug that prevented package installation. Closes: #76000
  * Using tempfile now to be more secure (added dependency on debianutils)
  * Checking md5sums now to be even more secure (added dependency on dpkg)
  * Added textutils dependency because postinst uses cut

 -- Gopal Narayanan <gopal@debian.org>  Wed,  1 Nov 2000 20:04:58 -0500

setiathome (3.0-3) stable; urgency=medium

  * Version 2.4 client is no longer downloadable from ftp sites,
    breaking potato version. This upgrade fixes it. Closes: #75243

 -- Gopal Narayanan <gopal@debian.org>  Fri, 20 Oct 2000 12:57:47 -0400

setiathome (3.0-2) unstable; urgency=low

  * wget should have -nd switch in postinst to avoid recursive wgetting.
    Fixed bug. Closes: #75148
  * Updated README.Debian with information on why xsetiahome is not
    installed with this package
  
 -- Gopal Narayanan <gopal@debian.org>  Thu, 19 Oct 2000 09:53:20 -0400

setiathome (3.0-1) unstable; urgency=low

  * New Upstream release for x86
  * New upstream version 3.0 available. Fixing wishlist bug. Closes:
    #74574

 -- Gopal Narayanan <gopal@debian.org>  Thu, 12 Oct 2000 11:55:15 -0400

setiathome (2.4-4) frozen unstable; urgency=low

  * Fixes: setiathome installs i386 binary to i686 system. Closes: 63410

 -- Gopal Narayanan <gopal@debian.org>  Mon, 24 Jul 2000 13:47:56 -0400

setiathome (2.4-3) frozen unstable; urgency=low

  * Fixes wget should be a dependency. Closes: #63306
  * Put patch for powerpc support. Thanks to Konstantinos Margaritis
    <markos@feanor.nuclear.demokritos.gr>. Closes: #63410

 -- Gopal Narayanan <gopal@debian.org>  Tue, 18 Jul 2000 22:14:07 -0400

setiathome (2.4-2) frozen unstable; urgency=low

  * Use PASV Mode for wget ftp transfers to help downloads from behind
    firewalls. Closes: #61220

 -- Gopal Narayanan <gopal@debian.org>  Tue, 28 Mar 2000 11:36:47 -0500

setiathome (2.4-1) frozen unstable; urgency=low

  * New Upstream version
  * Fixes bug for upgrade to version 2.4. Closes: #60877

 -- Gopal Narayanan <gopal@debian.org>  Wed, 22 Mar 2000 12:31:11 -0500

setiathome (2.0-2) frozen unstable; urgency=low

  * Version 2.0 for sparc made available upstream - now part of the
    debian installer wrapper

 -- Gopal Narayanan <gopal@debian.org>  Mon, 13 Mar 2000 14:36:04 -0500

setiathome (2.0-1) unstable; urgency=low

  * New version upstream for x86 architecture
  * Modified postinst so that v2.0 is installed only for x86
    architecture. For sparc and alpha v1.3 of client program is
    installed
  * Modified postinst to install the appropriate manpages for the
    appropriate client version
  * New program xsetiathome available for some architectures upstream.
    This debian installer package will not support xsetiathome until it
    is more stable upstream
  * Note: For x86 architecture, upgrade to v2.0 is essential to keep
    running setiathome
  * Fixes bug for upgrade to version 2.0. Closes: #56016

 -- Gopal Narayanan <gopal@debian.org>  Tue,  8 Feb 2000 11:28:41 -0500
  

setiathome (1.3-5) unstable; urgency=low

  * setiathome depends on non-existent alpha package Closes: #53706
  * Addes postinst support for sparc and alpha; need to add powerpc in
    later version

 -- Gopal Narayanan <gopal@debian.org>  Thu, 30 Dec 1999 11:51:10 -0500

setiathome (1.3-4) unstable; urgency=low

  * Upgrade to Standards 3.0.1

 -- Gopal Narayanan <gopal@debian.org>  Fri, 29 Oct 1999 17:16:51 -0400

setiathome (1.3-3) unstable; urgency=low

  * Bug fix for #43500: Installation problem in postinst

 -- Gopal Narayanan <gopal@debian.org>  Wed, 25 Aug 1999 19:00:23 -0400

setiathome (1.3-2) unstable; urgency=low

  * Fixed Bug #43390: incorrect documentation

