=== debian/control ===
Source: setiathome
Section: contrib/misc
Priority: extra
Maintainer: Gopal Narayanan <gopal@debian.org>
Build-Depends: debhelper
Standards-Version: 3.5.2.0

Package: setiathome
Architecture: i386 powerpc alpha sparc
Depends: libc6 (>= 2.1.1-13) | libc6.1 (>= 2.1.2-1), wget,debianutils(>=1.6)
Description: SETI@Home Client (install package)
 SETI@home is a scientific experiment that harnesses the power of
 hundreds of thousands of Internet-connected computers in the Search
 for Extraterrestrial Intelligence (SETI).  You can participate by
 running a free program that downloads and analyzes radio telescope
 data. There's a small but captivating possibility that your computer
 will detect the faint murmur of a civilization beyond Earth.
 .
 SETI@Home is only distributed in binary form and the correct unix tar
 ball for your architecture has to be downloaded from
 http://setiathome.ssl.berkeley.edu/unix.html and placed in $TMPDIR
 (or /tmp if $TMPDIR is not defined).  
 . 
 This installer package will automagically wget (if wget is
 installed) the right tarball and install the program, if the target
 debian linux architecture is one of the following: x86, alpha, sparc
 or powerpc.
