=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

INSTALL =/usr/bin/install
GZIP    =/bin/gzip
INSTALL_DATA =$(INSTALL) -m644 -o root -g root
GZIP_DATA =$(GZIP) -9
INSTALL_DIR = $(INSTALL) -d -m755 -o root -g root

build: build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	#$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp install-stamp

	# Add here commands to clean up after the build process.
	#-$(MAKE) clean
	#-$(MAKE) distclean

	dh_clean

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/tmp.
	#$(MAKE) prefix=`pwd`/debian/tmp/usr install

	touch install-stamp

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
#	dh_testversion
	dh_testdir
	dh_testroot
	dh_installdocs
#	$(INSTALL_DATA) debian/copyright debian/tmp/usr/share/doc/setiathome
#	$(INSTALL_DATA) debian/changelog debian/tmp/usr/share/doc/setiathome/changelog.Debian
#	$(GZIP_DATA) debian/tmp/usr/share/doc/setiathome/changelog.Debian
#	dh_installexamples
	dh_installchangelogs
	dh_installmenu
#	dh_installemacsen
#	dh_installinit
	dh_installcron
#	$(INSTALL_DATA) debian/setiathome.1 debian/tmp/usr/share/man/man1/setiathome.1
#	$(GZIP_DATA) debian/tmp/usr/share/man/man1/setiathome.1
#	dh_installmanpages
#	dh_undocumented
#	dh_installchangelogs
	dh_strip
	dh_compress
	dh_fixperms
	dh_suidregister
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
#	dh_makeshlibs
	dh_md5sums
	dh_builddeb

source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
