## setiathome 3.03-5

=== debian/changelog ===
setiathome (3.03-5) unstable; urgency=low

  * Added ia64 to available archs. Closes: #122409

 -- Gopal Narayanan <gopal@debian.org>  Wed, 12 Dec 2001 09:30:37 -0500

setiathome (3.03-4) unstable; urgency=low

  * Added hppa as an available arch. Thanks to dann <dannf@dannf.org>.
    Closes: #98398

 -- Gopal Narayanan <gopal@debian.org>  Sat,  9 Jun 2001 20:37:44 -0400
