=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 3.5.2.0
 
 Package: setiathome
-Architecture: i386 powerpc alpha sparc
+Architecture: i386 powerpc alpha sparc hppa ia64
 Depends: libc6 (>= 2.1.1-13) | libc6.1 (>= 2.1.2-1), wget,debianutils(>=1.6)
 Description: SETI@Home Client (install package)
  SETI@home is a scientific experiment that harnesses the power of
@@ -23,6 +23,6 @@
  . 
  This installer package will automagically wget (if wget is
  installed) the right tarball and install the program, if the target
- debian linux architecture is one of the following: x86, alpha, sparc
- or powerpc.
+ debian linux architecture is one of the following: x86, alpha, sparc,
+ powerpc or hppa.
