=== debian/rules ===
--- 
+++ 
@@ -69,7 +69,7 @@
 	dh_strip
 	dh_compress
 	dh_fixperms
-	dh_suidregister
+#	dh_suidregister
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
