## setiathome 3.08-4

=== debian/changelog ===
setiathome (3.08-4) unstable; urgency=low

  * Upload last two times got rejected trying to get into proposed
    updates for stable. Try this time just to unstable
  * Download ftp site changed, and this should always work, hopefully.
    Closes: #193273, #199820

 -- Gopal Narayanan <gopal@debian.org>  Tue,  2 Sep 2003 23:21:32 -0400

setiathome (3.08-3) stable unstable; urgency=low

  * wcarchive.cdrom.com gets Temporary failure in name resolution.
    Switching to ftp://alien.ssl.berkeley.edu/pub for download location

 -- Gopal Narayanan <gopal@debian.org>  Mon,  5 May 2003 13:04:08 -0400

setiathome (3.08-2) stable unstable; urgency=high

  * Oops - forgot to upload to stable last time. Upload to stable to
    make it into proposed updates. Fixes potential buffer overrun
    grave security bug. The 3.08 version binary has been released only
    for i686 upstream. Other archs - powerpc, alpha, sparc, hppa, ia64
    will still download the 3.03 version. Sorry, but upstream have not
    released security fix for other archs. Only consolation is that no
    client has succumbed to this exploit so far.

 -- Gopal Narayanan <gopal@debian.org>  Thu,  1 May 2003 22:05:37 -0400

setiathome (3.08-1) unstable; urgency=high

  * Precautionary security release from upstream that fixes a potential
    buffer overrun. Closes: #187950, #190966, #190985
  * Only binary for i686 has been updated upstream. The following archs
    - powerpc, alpha, sparc, hppa, ia64 still remain at 3.03

 -- Gopal Narayanan <gopal@debian.org>  Sun, 27 Apr 2003 17:35:46 -0400

setiathome (3.03-7) unstable; urgency=low

  * ftp.cdrom.com download site changed to http protocol. Fixed postinst
    for this. Closes: #186266, #186326
  * Fixed man page so that users would not confused about running
    setiathome as root. Thanks ingo fischenich <ingo@fischenich.org>.
    Closes: #168273

 -- Gopal Narayanan <gopal@debian.org>  Wed, 26 Mar 2003 09:38:35 -0500

setiathome (3.03-6) unstable; urgency=low

  * ftp.cdrom.com is back online for quite a while. Sometimes mirrors go
    down for maintenance, probably what happened before. Closes:
    #176134, #176254
  * Modified description to include ia64, updated standards-version
  * Remove usr-doc links from postinst

 -- Gopal Narayanan <gopal@debian.org>  Fri, 14 Mar 2003 22:02:12 -0500
