=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Gopal Narayanan <gopal@debian.org>
 Build-Depends: debhelper
-Standards-Version: 3.5.2.0
+Standards-Version: 3.5.9.0
 
 Package: setiathome
 Architecture: i386 powerpc alpha sparc hppa ia64
@@ -21,8 +21,7 @@
  http://setiathome.ssl.berkeley.edu/unix.html and placed in $TMPDIR
  (or /tmp if $TMPDIR is not defined).  
  . 
- This installer package will automagically wget (if wget is
- installed) the right tarball and install the program, if the target
- debian linux architecture is one of the following: x86, alpha, sparc,
- powerpc or hppa.
+ This installer package will automagically wget the right tarball and
+ install the program, if the target debian linux architecture is one
+ of the following: x86, alpha, sparc, powerpc, hppa or ia64.
